# This file goes in ~/.config/mpv
# ao=jack,alsa,
# scale=ewa_lanczossharp
# cscale=ewa_lanczossharp
hwdec=vaapi
volume=60
deband=no
geometry=50%:50%
alang=eng,en
slang=eng
autofit-larger=90%x90%
stop-playback-on-init-failure=yes
idle=once
osc=yes
cache=yes
cache-secs=15
cache-pause-wait=120
ytdl-raw-options=youtube-skip-dash-manifest=,no-call-home=,no-cache-dir=,geo-bypass=
screenshot-format=png
screenshot-directory="~/img/scrot"
osd-level=1
osd-duration="3500"
osd-font="Noto Sans"
osd-font-size="25"
osd-border-size="2"
osd-margin-x="10"
osd-margin-y="10"
osd-bar-align-x="0"
osd-bar-align-y="0.75"
sub-auto=fuzzy
sub-file-paths-append=ass
sub-file-paths-append=srt
sub-file-paths-append=sub
sub-file-paths-append=subs
sub-file-paths-append=subtitles
demuxer-mkv-subtitle-preroll
embeddedfonts=yes
sub-fix-timing=no
sub-ass-force-style=Kerning=yes
sub-use-margins
sub-ass-force-margins
cursor-autohide=1000
prefetch-playlist=yes
hls-bitrate=max
save-position-on-quit
no-border
msg-module
msg-color
audio-display=no
